// General
Add = "追加"; 
"Multiple Selection" = "複数選択"; 
"No Selection" = "未選択"; 
Solo = "単独"; 
"Switch To Template" = "テンプレートに切り替える"; 
New = "新";

// Activity View
"activityTypeChooserEverything" = "全部";

// Source List
"New List" = "新規リスト";
"New Smart List" = "新規スマートリスト";
"New List..." = "新規リスト...";
"New Smart List..." = "新規スマートリスト...";

"Linked Objects" = "リンクされたオブジェクト";

Results = "結果";

// Entities(hackish, these should not be in MCApplication but whatever)
Task = "タスク";
Tasks = "タスク";
Timeblocks = "予約";
Timeblock = "新規スマートリスト";
Contact = "連絡先";
Contacts = "連絡先";
Groups = "グループ";
Group = "グループ";
Opportunities = "機会";
Opportunity = "機会";
Project = "プロジェクト";
Projects = "プロジェクト";

undoMenuItemTitle = "取り消し（アンドゥ）";
redoMenuItemTitle = "やり直し（リドゥ）";

applescriptErrorLabel = "AppleScriptエラー"; 
cancelLabel = "キャンセル"; 
clearRecentSearches = "検索履歴を消去"; 
closeAllLabel = "すべて閉じる"; 
crashEmailBodyMessage = "エラーの直前にしたことを記述してください。\\n\\n%@"; 
escape = "エスケイプ"; 
featureForthcomingLabel = "機能は近日登場予定です"; 
featureHasNotBeenImplementedYetMsg = "この機能はまだ組み込まれていません。 次のベータリリースをチェックしてください。"; 
inOrderToContinueAllEditingCardsWillBeClosedIfThereAreAnyPendingChangesTheyWillBeLost = "継続すると全ての編集中のカードが閉じられます。 保留中の変更は保存されません。"; 
processingObjectCurrentIndexOfTotal = "処理中 %@ %d of %d"; 
recentSearches = "検索履歴"; 
recents = "最近"; 
removeThisColumn = "この縦列を削除"; 
return = "リターン"; 
sizeColumnToFitText = "縦列をテキストにあうサイズにする"; 
sizeColumnsToFitWindow = "縦列をウィンドウにあうサイズにする"; 
space = "スペース"; 
unknown = "不明"; 
warningLabel = "警告";

// Unsaved changes alerts
unsavedChangesOnLogoutWarningTitle = "変更が保存されていないウィンドウが複数あります。";
logoutWithoutSaving = "保存せずに閉じる";
unsavedChangesOnQuitWarningTitle = "変更が保存されていないウィンドウが複数あります。";
quitWithoutSaving = "保存せずに終了する";

// Other
MoreInfo = "詳細を表示...";
OK = OK;
